@charset "UTF-8";
/*-------基本レスポンシブ用 s.s------- */
/* Body */
body {
	font-family: source-sans-pro;
	background-color: #E4C687;
	margin-top: -25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
	overflow-x: hidden;/*--横スクロール防止-- */
}

/* Container */
.container {
	width: 100%;/*--本文全体の左右の余白指定　90%〜100% -- */
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	background-color: #E4C687;
	overflow-x: hidden; /*--横スクロール防止-- */
}

/* Navigation */
header {
	width: 100%;
	height: 5%;
	background-color: #B17400;
	border-bottom: 1px solid #B17400;
}

	
.logo-cntr{
   display: flex;
   justify-content: left; /* 横方向を中央に */
   align-items: center;     /* 縦方向を中央に（上下も真ん中にしたい場合） */
}
.logo img{
	
    width: 400px;       /* ブラウザーの幅の70% */
    max-width: 100%;   /* ブラウザー幅が画像の本来のサイズより狭い場合は縮小する */
    height: auto;    

	text-align: center;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #043745;
}


.logo {
	color: #fff;
	font-weight: bold;
	width: vw;
	margin-top: -10px;
	margin-left: 25px;
	
}



/* 大分初の文字*/
img.top-moji-image {
 
  width:10vw; /* ブラウザ横幅の20%（1/5） */
  height: auto; /* 縦横比を維持して高さを自動調整 */ 
  top:0px;
margin: -100px;
  transform: translateX(-10%); /* 画像を画面の中央に寄せる場合 */
  z-index: 1000;              /* 他の要素の上に重ねる設定 */
}

nav {
	float: center;
	text-align: right;
	margin-right: 5px;
}

header nav ul {
	list-style: none;/*ナビ非表示確認用001*/
	float: right;
}

nav ul li {
	float: left;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	margin-right: 25px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
}

ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

ul li:hover a {
	color: #E4C687;
}




/* bnr-01 色帯指定 s.s ーーーーーーーーーーーーーーーーーーーーーー */

.bnr-01{
  width:100%;
  font-size: 3em;
  text-align: center;
  
  background-color: #3DB4FA; /* 背景色 */
  color: #fff;            /* 文字色 */
  border: 0px solid #d1d5db; /* 枠線 */
  padding: 2em 0; 
  margin: 1em 5px;/* 内側の余白 */
  border-radius: 20px; 
	letter-spacing: 0.3em/* 角丸（楕円形に近くする） */
  }	




/* hero_用レスポンシブ携帯ーーーーーーーーーーーーーーーーーーーーーーー */


.hero_header img{
	margin: -100px 0 0 0; /*ナビ非表示確認用002*/
	z-index: 5555;
}



.hero_header {
	color: #FFFFFF;
	font-size: 3.5em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 0px;
}
/* Hero Section */
.hero {
	background-color: #E4C687;/* ゆのかぜの背景色 */
	padding-top: 0px;
	padding-bottom: 50px;
	z-index: 60;
}

/*  Hero Section携帯用  */
@media (min-width: 321px)and (max-width: 767px) {
	
.midasi-map span iframe{ width: auto; }/* 携帯の幅 */
	
.hero_header { font-size: 3.0vh;color: #ffffff;
text-align: center;
	padding: 10px 0 0 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	letter-spacing: 4px;
	z-index: 90;
	
	
	}
}


span.nitiji{
	margin-top: 20px;
	font-size: 0.7em;
	font-weight: bold;
	color: #717070;
}


.tagline {
	text-align: center;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.7em;
	color: #4E3400;
	line-height: 1.7em;
}


/* About Section*/
.text_column {
	width: 28%;
	text-align: justify;
	font-weight: lighter;
	float:left;
	padding: 20px 15px;
	color: #4E3400;
	font-size: 1.2em;
	line-height: 1.6em;
}

.card_3{
    overflow: hidden;
    border: 1px ;
}
.card_3>div{
    float: left;
    width: 31.2%;
    margin-right: 3%;
    box-sizing: border-box;
    padding: 10px;
}
.card_3>div:nth-of-type(3n){
    margin-right: 0;
	padding-right: 0;
}



.gyou-mds{
  color: #4E3400;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.5em;
}

/* bnr-bus配置 */
.bnr-bus img{
	width: 50%;
	height:auto;
	text-align: center;
}


/* bnr-busセンター配置 */
div.bnr_cntna {
display: flex;
justify-content: center; /* 左右の中央寄せ */
align-items: center;    /* 上下の中央寄せ */
height: 200px;         /* 必要に応じて高さを指定 */
width:100%;
background-color: #E4C687;
margin: -9px 0;
}
/* bnr-busセンター配置 */


.about {
	padding-left: 15px;
	padding-right:15px;
	padding-top: 35px;
	/* display: inline-block; 削除中 */
	background-color:#E4C687; ;
	margin: -20px 10%;/* 全体の左右余白指定s.s */
}

/* Stats Gallery */
.stats {
	font-size: 2.0em;
	color: #717070;
	margin-bottom: 5px;
}

/* トップ　キャッチコピー */
.top-ttl{
	text-align: center;
	font-size: 2.0em;
	font-weight: bold;
	color: #4E3400;
}




/* ここからは見出し装飾　（桶風の装飾） */
.thumbnail {
  display: inline-block;
  background-color: #D7E9E8; /* 背景色 */
  color: #374151;            /* 文字色 */
  border: 0px solid #B17400; /* 桶の水　枠線 */
  padding: 20px -10px; 
  margin: 2px 2px;/* 内側の余白 */
  border-radius: 60px; /* 角丸（楕円形に近くする） */
}

.thumbnail {
 position: relative;
 display: inline-block;
 
 background-color: #85e3b2; /* 吹き出しの背景色 */
            /* 文字の色 */

}

/* 吹き出しのしっぽ（三角形）部分 */
.thumbnail::after {
 content: "";
 position: absolute;
 bottom: -30px;             /* しっぽを下に突き出す位置 */
 left: 50%;                 /* しっぽを中央に配置 */
 transform: translateX(-50%);
 border-style: solid;
 border-width: 30px 30px 0 30px; /* 三角形のサイズ（上 左右 下） */
 border-color: #85e3b2 transparent transparent transparent; /* 背景色と同じ色を指定 */
}

/* 写真3点レイアウト用*/
.text_column img{
	width: 100%;
	height: auto
}



/* Mobile */
@media (max-width: 1096px) {
.thumbnail {
 width:46%;
  display: inline-block;
  background-color: #f3f4f6; /* 背景色 */
  color: #374151;            /* 文字色 */
  border: 1px solid #d1d5db; /* 枠線 */
  padding: 20px -30px; 
  margin: 2px 5px;/* 内側の余白 */
  border-radius: 20px;       /* 角丸（楕円形に近くする） */
  }	
}


div.gallery{
text-align:center!important;
}

.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #E4C687;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width:24%;
	text-align: center;
	float: left;
	margin-top: 35px;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
	color: #B98600;
	font-size:1.2em;
		
}
.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A3A3A3;
}
/* Parallax Section */
.banner {
	background-color: #2D9AB7;
	background-image: url(../images/bus6.png);
	height: 400px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.parallax {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	padding-top: 110px;
	letter-spacing: 2px;
	margin-top: 0px;
}
.parallax_description {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	width: 30%;
	float: right;
	font-weight: lighter;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* More info */
footer {
	background-color: #E4C687;;
	padding-bottom: 35px;
}
.footer_column {
	width: 45%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
footer .footer_column h3 {
	color: #B3B3B3;
	text-align: center;
}
footer .footer_column p {
	color: #717070;
	background-color: #E4C687;;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
}
footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #FEFEFE;
	color: #C4C4C4;
	cursor: pointer;
}

.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
	width: 100%;
	
}

.copyright-inner{
  max-width: 1000px;    /* 中身の最大幅 */
  margin: 0 auto;       /* 左右中央に配置 */
  padding: 20px;        /* 余白 */
}


 footer {
  width: 100%;
  background-color: #333;
  color: #fff;
  /* 左右いっぱいに広げた上で、中の文字の位置だけ中央揃えにする場合 */
  text-align: center; 
  padding: 20px 0;
}

body {
  margin: 0;
  padding: 0;
}






.footer_banner {
	background-color: #B3B3B3;
	padding-top: 60px;
	padding-bottom: 60PX;
	margin-bottom: 0px;
	background-image: url(../images/footer_bnr.jpg);
	background-repeat: repeat;
}
.footer {
	display: inline-block;
}
.hidden {
	display: none;
}

/* Mobile */
@media (max-width: 320px) {

.map-container {
  width: 100%;
  max-width: 100%;
}

.map-container iframe {
  width: 100%;
  height: 80%;
  aspect-ratio: 8 / 4; /* 好みの縦横比に変更可能 */
  border: 0;
  margin:0px;
}	
	
	
	
	
	
.about {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 35px;
    background-color: #E4C687;
    margin: 0px 0%;
}	
		

/* 表のタイトル文字を小さく検討中s.s ----------------------------*/	
.hero_header {
	color: #FFFFFF;
	font-size: 1.1em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 0px;
}	
	
/* ここまで表のタイトル文字を小さく検討中s.s ----------------------------*/


/* bnr-01 色帯指定 s.s ーーーーーーーーーーーーーーーーーーーーーー */

.bnr-01{
  width:100%;
  font-size: 1.2em;
  text-align: center;
  
  background-color: #3DB4FA; /* 背景色 */
  color: #fff;            /* 文字色 */
  border: 0px solid #d1d5db; /* 枠線 */
  padding: 2em 0; 
  margin: 1em 5px;/* 内側の余白 */
  border-radius: 20px; 
	letter-spacing: 0.3em/* 角丸（楕円形に近くする） */
  }	

	
.midasi-moji {
	font-size: 1.5em;
    display: flex;
    justify-content: center;
    width: 100%;
    z-index: 1;
}

	.top-ttl {
    text-align: center;
    font-size: 1.2em;
	line-height:1.5em;
	margin: 1.5em 0;
    font-weight: bold;
    color: #4E3400;
}

.midasi-moji span {
    width: 90%;
    padding: 0;
    color: #4E3400;
    border-radius: 9999px;
    text-align: center;
    margin: 0px auto 0px;
    font-size: 1.2em;
    letter-spacing: 0.01em;
    font-weight: 600;
}

	
.logo-cntr{
   
   justify-content: center; /* 横方向を中央に */
   align-items: center;     /* 縦方向を中央に（上下も真ん中にしたい場合） */
}
.logo img{
	
    width: 90vw;       /* ブラウザーの幅の70% */
    max-width: 100%;   /* ブラウザー幅が画像の本来のサイズより狭い場合は縮小する */
    height: auto;    

	text-align: center;
	margin-top: 13px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #043745;
}	
	
	

.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
    display: none;
    }
    header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
	
	

/* bnr-busセンター配置 */
div.bnr_cntna {
display: flex;
justify-content: center; /* 左右の中央寄せ */
align-items: center;    /* 上下の中央寄せ */
height: auto;         /* 必要に応じて高さを指定 */
width:100%;
background-color: #E4C687;
margin: -9px 0;
}
/* bnr-busセンター配置 */
	
div.bnr_cntna img {
  width: 90%;              /* 写真のサイズを80%に指定 */
  height: auto;            /* 比率を保ったまま高さを自動調整 */
}	
	
	
	
	
.text_column {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	

.card_3 {
    flex-direction: column;  /* 縦並びに変更する */
    gap: 10px;               /* 縦並び時の上下のすき間 */
  }
.card_3 > div {
    width: 100%;             /* 横幅をいっぱいにする */
  }	
			
	
	
	
.thumbnail {
	width: 45%;
}
	
/* 写真3点レイアウト用*/
.text_column img{
	width: 100%;
	height: auto
}
	
	
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	background-color: #2D9AB7;
	background-image: none;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
	font-size: 1.2em;
	color: #4E3400;
}
	
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {	

.iframe {
    display: block;
    margin-left: auto;
    margin-right: auto;
	width: 250px;
}	
	
	
.about {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    background-color: #E4C687;
    margin: 0px 0%;
}	
			
/* 表のタイトル文字を小さく検討中s.s ----------------------------*/	
.hero_header {
	color: #FFFFFF;
	font-size: 1.5em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 0px;
}	
	
/* ここまで表のタイトル文字を小さく検討中s.s ----------------------------*/
	
	
.bnr-01{
  width:100%;
  font-size: 1.8em;
  text-align: center;
  
  background-color: #3DB4FA; /* 背景色 */
  color: #fff;            /* 文字色 */
  border: 0px solid #d1d5db; /* 枠線 */
  padding: 2em 0; 
  margin: 1em 5px;/* 内側の余白 */
  border-radius: 20px; 
  letter-spacing: 0.15em/* 角丸（楕円形に近くする） */
  }	
	
.midasi-moji {
	font-size: 1.5em;
    display: flex;
    justify-content: center;
    width: 100%;
    z-index: 1;
}
	

.midasi-moji span {
    width: 90%;
    padding: 0;
    color: #4E3400;
    border-radius: 9999px;
    text-align: center;
    margin: 0px auto 0px;
    font-size: 1.2em;
    letter-spacing: 0.01em;
    font-weight: 600;
}
	
	
	
	
	

	.top-ttl {
    text-align: center;
    font-size: 1.2em;
	line-height:1.5em;
	margin: 1.5em 0;
    font-weight: bold;
    color: #4E3400;
}


	
.logo-cntr{
   display: flex;
   justify-content: center; /* 横方向を中央に */
   align-items: center;     /* 縦方向を中央に（上下も真ん中にしたい場合） */
   width: 100%;             /* コンテナの幅（必要に応じて変更） */
   height: 300px; 
}
	
	
	
	
.logo img{
	
    width: 90vw;       /* ブラウザーの幅の70% */
    max-width: 100%;   /* ブラウザー幅が画像の本来のサイズより狭い場合は縮小する */
    height: auto;    

	text-align: center;
	margin-top: 13px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #043745;
}
	
	
.container header {	
	overflow: visible;;
}    
    
    
    
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: visible;;
	display: inline-block;
	background: #52bad5;
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}
	

/* bnr-busセンター配置 */
div.bnr_cntna {
display: flex;
justify-content: center; /* 左右の中央寄せ */
align-items: center;    /* 上下の中央寄せ */
height: auto;         /* 必要に応じて高さを指定 */
width:100%;
background-color: #E4C687;
margin: -9px 0;
}
/* bnr-busセンター配置 */
	
div.bnr_cntna img {
  width: 90%;              /* 写真のサイズを80%に指定 */
  height: auto;            /* 比率を保ったまま高さを自動調整 */
}	
	
	
	
	
.text_column {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

	

.card_3 {
    flex-direction: column;  /* 縦並びに変更する */
    gap: 10px;               /* 縦並び時の上下のすき間 */
  }
.card_3 > div {
    width: 100%;             /* 横幅をいっぱいにする */
  }	
	
	
.thumbnail {
	width: 45%;
}
	
/* 写真3点レイアウト用*/
.text_column img{
	width: 95%;
	height: auto
}
	
	
	
	
	
	
	
	
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 45%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 120px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
	

	
	
	
	
	
.about {
	padding-left: 15px;
	padding-right:15px;
	padding-top: -20px;
	/* display: inline-block; 削除中 */
	background-color:#E4C687; ;
	margin: -20px 0%;/* 全体の左右余白指定s.s */
}	
	
		
.text_column {
	width: 100%;
}
.thumbnail {
	width: 48%;
}
	
/* 写真3点レイアウト用*/
.text_column img{
	width: 100%;
	height: auto
}

.text_column {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	
.card_3 {
    flex-direction: column;  /* 縦並びに変更する */
    gap: 10px;               /* 縦並び時の上下のすき間 */
  }
.card_3 > div {
    width: 100%;             /* 横幅をいっぱいにする */
  }
			
	
	
	
	
	
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}
